 var OX_4ec4aac8 = '';  var placement="ritem4"; if(placement && document.getElementById(placement)) {
		if(OX_4ec4aac8){
			if(typeof window.advertisementCallback == "function")
				advertisementCallback(placement);
			document.getElementById(placement).className += " full";
		}
		document.getElementById(placement).innerHTML = OX_4ec4aac8 ;
		if(typeof window.advertisementAfterCallback == "function")
				advertisementAfterCallback(placement);} 